/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
/* Color Scheme
==================================================

.olsen barton blue {#0A406B / 10, 64, 107} 
.red {#da3e38 / 191, 142, 93 }


*/

/* #Site Styles
================================================== */

* { -moz-box-sizing: border-box; 	-webkit-box-sizing: border-box; box-sizing: border-box; 	}

*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


img {max-width: 100%;}

.entry-footer {border-top: 1px solid #EEE; padding: 20px 0}
.entry-footer .posted-on {	display: non; padding-bottom:50px; margin-right: 15px}
.entry-footer .byline  {font-size: 14px;	margin-right: 15px}
.entry-footer .byline  a {font-size: 14px;	}
.screen-reader-text {font-size: 14px;	}
.entry-footer .cat-links {
	display: non;
}

time.updated {display:none}
nav.post-navigation {display: none;}
div.entry-content {margin: 30px 0}

div.post-thumbnail img {height:100%}



/*** For posted on */
 .entry-footer .posted-on a {
color: #0A406B !important;
font-weight: normal;
font-size: 14px !important;
}

/* For category links */
.entry-footer .cat-links a {
color: #0A406B !important;
font-weight: normal;
font-size: 14px !important;

}

/* For tag links */
 .tags-links {margin-left: 15px}

/* For tag links */
 .tags-links a {
color: #0A406B !important;
font-weight: normal;
font-size: 14px !important;
}

/* For edit link */
.edit-link a {
color: #0A406B !important;
font-weight: normal;
font-size: 14px !important;
}

h1.entry-title , h2.entry-title {margin-top: 30px; text-transform:none}

/* sticky header - home
================================================== */
div.header {position: fixed;top: 0;left: 0;width: 100%;padding: 0;z-index: 10000;transition: all 0.2s ease-in-out;height: auto;background: rgba(255, 255, 255, 1.0); line-height: 40px; -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);}
div.header.active {background: rgba(255, 255, 255, 1.0);  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 1.0); -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);box-shadow: 0 1px 5px rgba(0, 0, 0, 0.9);}




/* # bands / containers - 
================================================== */

.band {padding: 0; margin:0}
.main-content {padding:100px 0;}
.white-band {background:#FFF; }
.blue-band {background:#0A406B; }
.light-gray-band {background:#F7F7F7; border-top: 1px solid #EEE; border-bottom: 1px solid #EEE; }
.navigation { padding: 0 15px; max-width:1400px; margin:0 auto; }
.no-hero {margin-top:86px}
.transparent-band {background:rgba(0, 0, 0, 0.3); padding:200px 0}
.transparent-band h2, .transparent-band p {color:white}
.transparent-band h2 {margin-bottom:50px}
.light-stripes {background: url("../images/bg/ps_neutral.png") top left repeat; padding: 100px 0}
.light-stripes {background: white; padding: 100px 0}
.handbook-container {padding: 100px 50px;}
.navigation-buttons {padding: 20px 0 100px 0}

/* # home page - intro
================================================== */
.intro {padding:70px 0}
.intro h3 {font-size: 24px; vertical-align: middle}
.intro .teaser-box {min-height:490px; }
.intro .teaser-box a:hover {text-decoration:none} 

.teaser-box ul li a {color:#0A406B}


/* # home - page - practice teasers
================================================== */
.practice-teaser-box h3  {color:#444; font-size: 18px; margin-bottom:5px; text-transform:uppercase; text-align:left}
.practice-teaser-box i {color:#1F2833}
.practice-teaser-box h3 a {color:#444; }
.practice-teaser-box h3 a:hover {color:#1F2833; text-decoration:underline}
.practice-teaser-box p {font-size:15px; line-height: 22px; margin:0; color: #666}
/*.teaser-description {min-height: 180px}*/
.teaser-description-2 {min-height: 180px; font-size: 16px}

.grow { transition: transform .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }

/* # home - practice teasers image hover effect
================================================== */
.img-container {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
background: rgba(10, 64, 107, 0.8);;
}

.img-container:hover .overlay {
  opacity: 1;
}

.img-text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}


/* # bio pages
================================================== */

.hero-neil {

background-image: url('https://olsenbarton.com/images/attorneys/Neil-1.jpg');
	
/* Set a specific height */
height: 70%;
width:100%;
/* Position and center the image to scale nicely on all screens */
background-position:center top;
background-repeat: no-repeat;
background-size: cover;
position: relative;
}

.bio-image {width: 100%;padding: 0 7%;display: table;margin: 0;max-width: none; background-color: transparent;height: 80%;  }
.bio-snapshot {background:#EEE;  font-size; 14px; border-bottom:0px solid #eeeadd; color: #0A406B}
.bio-snapshot p, .bio-snapshot ul, .bio-snapshot ul li, .bio-snapshot h3 {color:#0A406B}


.bio-snapshot .neil-image  {width: 100%; height: 350px; background-image: url("https://olsenbarton.com/images/attorneys/Neil-1-SM.jpg");background-size: cover; background-repeat: no-repeat; background-position: 50% 50%;}
.bio-snapshot .paul-image  {width: 100%; height: 300px; background-image: url("https://olsenbarton.com/images/attorneys/Paul-1-SM.jpg");background-size: cover; background-repeat: no-repeat; background-position: 50% 50%;}
.bio-snapshot .bryce-image  {width: 100%; height: 350px; background-image: url("https://olsenbarton.com/images/attorneys/Bryce-1-SM.jpg");background-size: cover; background-repeat: no-repeat; background-position: 50% 50%;}
.bio-snapshot .brian-image  {width: 100%; height: 350px; background-image: url("https://olsenbarton.com/images/attorneys/Brian-1-SM.jpg");background-size: cover; background-repeat: no-repeat; background-position: 50% 50%;}


.bio-snapshot h3 {color:#0A406B; font-size: 18px; text-transform:uppercase;}
.tab_container h4 { font-size: 22px; line-height: 30px;  text-transform:uppercase; }
.snapshot-column {padding: 40px 10px 10px 10px; color:#FFF}
.snapshot-column ul {color:#FFF; list-style-type:none; margin-left:0px; font-size:15px}
.snapshot-column ul ul { margin: 0 0 0 15px ;  font-size: 85%; list-style-type: circle}
.snapshot-column ul li {margin:0; padding:0}

.bio-name-header {text-align:center; margin-bottom:40px}
.bio-name-header h1 {color:#0A406B; font-size: 40px; font-family: 'Roboto',sans-serif; font-weight: 400; margin-bottom:5px}
.bio-phone-email-vcard {font-size: 15px; text-transform: none; text-align:center;}
.bio-phone-email-vcard i {margin-right: 8px; color:#da3e38}
.bio-phone-email-vcard a {margin-right: 10px; color: #0A406B }
.bio-phone-email-vcard a:hover {margin-right: 10px; color: #da3e38 }


/* # bio tabs
================================================== */
ul.tabs {margin: 0;padding: 0;float: left;list-style: none;height: 44px;background:#0A406B;width: 100%;}
ul.tabs li {float: left;margin: 0;cursor: pointer;padding: 0px 21px;height: 44px;line-height: 44px;border-right: 1px solid #333;background-color: #0A406B;color: #FFF;overflow: hidden;position: relative;}
.tab_last { border-right: 1px solid #083254; }
ul.tabs li:hover {background-color: #EEE;color: #0A406B;}
ul.tabs li.active {background-color: #da3e38;color: #FFF;display: block;}
.tab_container {border-top: none;clear: both;float: left;width: 100%;background: #fff;overflow: auto;}
.tab_content {padding: 20px 0;display: none;}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 900px) {
.tabs {display: none;}
.tab_drawer_heading {font-family:'Open Sans', sans-serif;background-color: #0A406B;text-transform:none; font-size: 20px; line-height: 28px;font-weight:normal;color: #fff;margin: 0;padding: 5px 20px;display: block;
cursor: pointer;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.d_active {background-color: #da3e38;text-transform:none; font-size: 20px; line-height: 28px;color: #fff;}

ul.tabs li {font-size:8px; text-transform:none}
}

/* # interior pages - hero image
================================================== */

.hero-image {width: 100%;padding: 0 7%;display: table;margin: 0;max-width: none; background-color: transparent;height: 60%;  }

/* hero interior
================================================== */
.hero-image-about {

background-image: url('../images/fullscreen/ob/abstract-bldg-2.jpg');
/* Set a specific height */
height: 50%;
/* Position and center the image to scale nicely on all screens */
background-position:center top;
background-repeat: no-repeat;
background-size: cover;
position: relative;
}

.hero-image-real-estate {

background-image: url('https://olsenbarton.com/images/fullscreen/ob/looking-up-blur.jpg');
/* Set a specific height */
height: 50%;
/* Position and center the image to scale nicely on all screens */
background-position:center top;
background-repeat: no-repeat;
background-size: cover;
position: relative;
}

.hero-image-business {

background-image: linear-gradient(to bottom, rgba(0,0,0, 0.3),rgba(0,0,0, 0.3)), url('https://olsenbarton.com/images/fullscreen/ob/business-blur-1.jpg');
/* Set a specific height */
height: 50%;
/* Position and center the image to scale nicely on all screens */
background-position:center top;
background-repeat: no-repeat;
background-size: cover;
position: relative;
}

.hero-image-litigation {

background-image: url('https://olsenbarton.com/images/fullscreen/ob/litigation-blur.jpg');
/* Set a specific height */
height: 50%;
/* Position and center the image to scale nicely on all screens */
background-position:center top;
background-repeat: no-repeat;
background-size: cover;
position: relative;
}

.hero-image-eminent-domain {

background-image: linear-gradient(to bottom, rgba(0,0,0, 0.3),rgba(0,0,0, 0.3)), url('https://olsenbarton.com/images/fullscreen/ob/Road-through-agricultural-area,-aerial-view-1008349704_3000x2000.jpg');
/* Set a specific height */
height: 50%;
/* Position and center the image to scale nicely on all screens */
background-position:center top;
background-repeat: no-repeat;
background-size: cover;
position: relative;
}





.hero-sub-page-text h1  {
position: absolute;
top: 60%;
left: 50%;
transform: translate(-50%, -50%);
text-align: center;
color: white;
font-size: 40px; line-height: 48px;  
font-weight: 600
}

/* hero interior
================================================== */
#hero-subpage {
  height: 70%;
  width: 100%;
  overflow: hidden;
}

#neil-olsen{ overflow: hidden;width: 100%;height: 100%;background-image: url("https://olsenbarton.com/images/attorneys/Neil-1.jpg");   background-size: cover; background-repeat: none;  }


/* # home page scroll button
================================================== */

.scroll-button-container {

	position: relative;
	width: 100%;
	height: 100%;
	padding-top: 150px
}

.scroll-button {
	position: absolute;
	bottom: 20px;
	left: 5%;
	z-index: 2;
	display: inline-block;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	color: #fff;
	font : normal 400 20px/1 'Josefin Sans', sans-serif;
	letter-spacing: .1em;
	text-decoration: none;
	transition: opacity .3s;
}

.scroll-button:hover {
	opacity: .5;
}

.scroll-button {
	padding-top: 60px;
}

.scroll-button span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 46px;
	height: 46px;
	margin-left: -23px;
	border: 1px solid #FFF;
	border-radius: 100%;
	box-sizing: border-box;
}
.scroll-button span::after {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	width: 16px;
	height: 16px;
	margin: -12px 0 0 -8px;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-sizing: border-box;
}

.scroll-button span::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	content: '';
	width: 44px;
	height: 44px;
	box-shadow: 0 0 0 0 rgba(255,255,255,.1);
	border-radius: 100%;
	opacity: 0;
	-webkit-animation: sdb03 5s infinite;
	animation: sdb03 5s infinite;
	box-sizing: border-box;
}



.scroll-button-2 {
	position: absolute;
	bottom: 20px;
	left: 50%;
	z-index: 2;
	display: inline-block;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	color: #fff;
	font : normal 400 20px/1 'Josefin Sans', sans-serif;
	letter-spacing: .1em;
	text-decoration: none;
	transition: opacity .3s;
}

.scroll-button-2:hover {
	opacity: .5;
}

.scroll-button-2 {
	padding-top: 60px;
}

.scroll-button-2 span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 46px;
	height: 46px;
	margin-left: -23px;
	border: 1px solid #FFF;
	border-radius: 100%;
	box-sizing: border-box;
}
.scroll-button-2 span::after {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	width: 16px;
	height: 16px;
	margin: -12px 0 0 -8px;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-sizing: border-box;
}

.scroll-button-2 span::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	content: '';
	width: 44px;
	height: 44px;
	box-shadow: 0 0 0 0 rgba(255,255,255,.1);
	border-radius: 100%;
	opacity: 0;
	-webkit-animation: sdb03 5s infinite;
	animation: sdb03 5s infinite;
	box-sizing: border-box;
}


@-webkit-keyframes sdb03 {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	60% {
		box-shadow: 0 0 0 60px rgba(255,255,255,.1);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@keyframes sdb03 {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	60% {
		box-shadow: 0 0 0 60px rgba(255,255,255,.1);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}


.anchor{
  display: block;
  height: 86px; /*same height as header*/
  margin-top: -86px; /*same height as header*/
  visibility: hidden;
}

/* # vertical practice menu
================================================== */

.vertical-practice-menu {width: 100%; font-weight:normal; padding-top: 5px; margin: 0 0 30px 0; border-top: 0px solid #0A406B;  }
.vertical-practice-menu a {font-size: 16px;  text-transform:none; margin: 0;background:#FFF; color: #0A406B; display: block; padding: 5px 10px 5px 25px; text-decoration: none; font-weight:normal; border-bottom:1px solid #EDEDED}
.vertical-practice-menu a.active {font-size: 16px;  text-transform:uppercase; margin: 0;background:#0A406B; border-left: 5px solid #da3e38; color: #FFF; display: block; padding: 5px 10px 5px 25px; text-decoration: none; font-weight:normal; border-bottom:1px solid #DDD}


ol.handbook-menu {width: 100%; font-weight:normal; padding-top: 5px; margin: 0 0 30px 0; background:#FCFCFC;; padding: 15px 15px 15px 35px; border-right: 1px solid #EEE;   }
ol.handbook-menu li {border-bottom:1px solid #EDEDED; font-size: 16px;  text-transform:none; margin: 0; color: #0A406B; padding: 5px 10px 5px 25px; text-decoration: none; font-weight:normal; }
ol.handbook-menu li:last-child {border-bottom:0; font-size: 16px;  text-transform:none; margin: 0; color: #0A406B; padding: 5px 10px 5px 25px; text-decoration: none; font-weight:normal; }
ol.handbook-menu li a {background:#FCFCFC; border-bottom:0}



.handbook-sidebar h2 {background:#da3e38; text-align: center; padding: 10px 5px; margin-bottom:0; color:white; font-size: 24px; text-transform: none; line-height: 32px}





#introduction a.introduction {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}
#power a.power {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}
#compensation li a.compensation {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700 }
#stages a.stages {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}
#offer a.offer {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}
#responding a.responding {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}
#negotiating a.negotiating {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}
#transfer a.transfer {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}
#condemnation a.condemnation {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}
#after a.after {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}
#inverse a.inverse {font-size: 16px;  text-transform:uppercase; color:#da3e38; font-weight: 700}



/* # footer 
================================================== */


.bottom { text-align:left; width: 100%;  background:rgba(8, 29, 50, 1.0);  text-transform:uppercase; color:#FFF; font-size:13px; padding: 50px 20px 0px 20px}



.bottom p {margin:0; }
.bottom a {color: #FFF; text-decoration:underline; font-weight:normal}
.bottom a:hover {color: #EEE; text-decoration:none; font-weight:normal}

.bottom ul {list-style-type:none; float:none; text-align:left; margin-bottom:0; margin-left: 0px; list-style-position: outside;}
.bottom ul li {margin:0; }

.bottom h3 {text-transform:uppercase; font-size: 16px; color: white; font-weight:normal; letter-spacing: 0.15em;}
.bottom .right h3 {text-align:left}
.footer-phone-numbers {margin-bottom:0}
.footer-practice-areas {margin-bottom:0px}
.bottom .footer-logo p {}
.bottom .footer-logo p img {height:50px; width:287px; }


/* # sub-footer 
================================================== */
.subfooter {  background:rgba(8, 29, 50, 1.0);  text-transform:none; color:#FFF; font-size:14px; padding: 20px 0 50px 0;}
.subfooter a {color:#FFF;font-weight:normal }
.subfooter a:hover {color:#FFF;font-weight:normal }
.subfooter p {margin:10px 0 0 0; color:#FFF}



/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #0A406B;

  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color:#EEE;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}







/* misc
================================================== */

hr.standard { border-top: 1px solid #0A406B ; width: 120px; margin-left:0; }
hr.standars-center { border-top: 1px solid #0A406B ; width: 100px; margin-left:auto; margin-right:auto }

.section-heading {text-align:center; font-size: 40px; line-height: 48px; color:#0A406B}
.mobile-only {display:none}
address {padding-bottom:10px; margin-bottom: 10px; font-style:normal}
.left {text-align:left}
.center{text-align:center}
.right {text-align:right}
.margin-top-zero {margin-top:0; }
.border-right {border-right:1px solid #083254; padding-right: 20px;}
.border-left {border-left:1px solid #083254; padding-left: 20px;}
i {margin-right:6px}

.subtext {font-size: 24px; font-weight:bold; color:#38455D; text-align:center}
.center-header h1 {font-size: 44px; line-height: 52px; text-align:center; margin-bottom:100px}
.center-header span.skinny-font {font-weight: 300}
 .main-content span.skinny-font {font-weight: 300}
.white-space {height: 0; background:white}



/* call now button - footer
================================================== */
#callnowbutton {display:none;} 
@media screen and (max-width:650px){
#callnowbutton {display:block; background:#EE7942; width:100%;position:fixed; bottom:0; text-decoration:none;  z-index:9999; padding: 10px 5px; }
#callnowbutton p {margin:0; text-align: center; color:white; font-size: 16px; text-transform:uppercase}
#callnowbutton p a {color:white; text-decoration:none}
#callnowbutton p a:hover {color:white; text-decoration:none}
#callnowbutton i {color:white}
}


/* responsive google map 
================================================== */
iframe, object, embed {max-width: 100%;}


/*  navigation 
================================================== */

.navigation {
  width: 100%;
  display: table;
  position: relative;
  font-family: inherit;
  background-color:transparent;
}

.navigation * {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

.navigation-portrait {
  height: 48px;
}

.navigation-fixed-wrapper {
  width: 100%;
  left: 0;
  z-index: 19998;
  will-change: opacity;
}

.navigation-fixed-wrapper.fixed {
  position: fixed !important;
  -webkit-animation: fade .50s;
  animation: fade .50s;
}

@keyframes fade {
  from {
    opacity: 0.999;
  }
  to {
    opacity: 1;
  }
}

.navigation-fixed-wrapper .navigation {
  margin-right: auto;
  margin-left: auto;
}

.navigation-fixed-placeholder {
  width: 100%;
  display: none;
}

.navigation-fixed-placeholder.navigation-fixed-placeholder.visible {
  display: block;
}

.navigation-hidden {
  width: 0 !important;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  top: -9999px;
}

.align-to-right {
  float: right;
}

.nav-header {
  float: left;
}

.navigation-hidden .nav-header {
  display: none;
}

.nav-brand {
  line-height: 70px;
  padding: 0 15px;
  color: #70798b;
  font-size: 24px;
  text-decoration: none !important;
}

.nav-brand:hover, .nav-brand:focus {
  color: #70798b;
}

.navigation-portrait .nav-brand {
  font-size: 18px;
  line-height: 48px;
}

.nav-logo > img {
  height: 60px;
  margin: 20px auto 20px auto;
  padding: 0 15px;
  float: left;

}

.nav-logo:focus > img {
  outline: initial;
}

.navigation-portrait .nav-logo > img {
  height: 46px;
  margin: 15px auto 15px 0px;
  padding: 0;
}

.nav-toggle {
  width: 30px;
  height: 30px;
  padding: 6px 2px 0;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  right: 15px;
  display: none;
  cursor: pointer;
}

.nav-toggle:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 2px;
  background-color: #0A406B;
  border-radius: 10px;
  box-shadow: 0 0.5em 0 0 #0A406B, 0 1em 0 0 #0A406B;
}

.navigation-portrait .nav-toggle {
  display: block;
}

.navigation-portrait .nav-menus-wrapper {
  width: 320px;
  height: 100%;
  top: 0;
  left: -400px;
  position: fixed;
  background-color: #FFF;
  z-index: 20000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition-duration: .8s;
  transition-duration: .8s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
  left: auto;
  right: -400px;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
  left: 0;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
  left: auto;
  right: 0;
}

.nav-menus-wrapper-close-button {
  width: 30px;
  height: 40px;
  margin: 10px 7px;
  display: none;
  float: right;
  color: #0A406B;
  font-size: 26px;
  cursor: pointer;
}

.navigation-portrait .nav-menus-wrapper-close-button {
  display: block;
}

.nav-menu {
  margin: 25px 0 0 0;
  padding: 0;
  list-style: none;
  line-height: normal;
  font-size: 0;
}

.navigation-portrait .nav-menu {
  width: 100%;
}

.nav-menu.nav-menu-centered {
  text-align: center;
}

.nav-menu.nav-menu-centered > li {
  float: none;
}

.nav-menu > li {
	
  display: inline-block;
  float: left;
  text-align: left;
   border-bottom:1px solid: #000;

}




.navigation-portrait .nav-menu > li {
  width: 100%;
  position: relative;
  border-top: solid 1px #f0f0f0;
   margin:0;
  padding:0
}

.navigation-portrait .nav-menu > li:last-child {
  border-bottom: solid 1px #f0f0f0;
}

.nav-menu + .nav-menu > li:first-child {
  border-top: none;
}

.nav-menu > li > a {
  height: auto;
  padding: 10px 15px 10px 15px;
  display: inline-block;
  position: relative;
  font-weight:normal;
  text-decoration: none;
  font-size: 16px;
  text-transform:uppercase;
  color: #0a406b;
  -webkit-transition: color 0.3s, background 0.3s;
  transition: color 0.3s, background 0.3s;

}

.navigation-portrait .nav-menu > li > a {
  width: 100%;
  height: auto;
  padding: 12px 15px 12px 26px;
}





.nav-menu > li:hover > a,
.nav-menu > li.active > a,
.nav-menu > li.focus > a {
color:#da3e38
}


#about ul.nav-menu li a.about {  color:#da3e38;  font-weight:bold;}
#attorneys ul.nav-menu li a.attorneys {  color:#da3e38;  font-weight:bold;}
#practice ul.nav-menu li a.practice {  color:#da3e38;  font-weight:bold;}
#contact ul.nav-menu li a.contact {  color:#da3e38;  font-weight:bold;}

.nav-menu > li > a > i,
.nav-menu > li > a > [class*="ion-"] {
  width: 18px;
  height: 16px;
  line-height: 16px;
  -webkit-transform: scale(1.4);
  -ms-transform: scale(1.4);
  transform: scale(1.4);
}

.nav-menu > li > a > [class*="ion-"] {
  width: 16px;
  display: inline-block;
  -webkit-transform: scale(1.8);
  -ms-transform: scale(1.8);
  transform: scale(1.8);
}

.navigation-portrait .nav-menu.nav-menu-social {
  width: 100%;
  text-align: center;
}

.nav-menu.nav-menu-social > li {
  text-align: center;
  float: none;
  border: none !important;
}

.navigation-portrait .nav-menu.nav-menu-social > li {
  width: auto;
}

.nav-menu.nav-menu-social > li > a > [class*="ion-"] {
  font-size: 12px;
}

.nav-menu.nav-menu-social > li > a > .fa {
  font-size: 14px;
}

.navigation-portrait .nav-menu.nav-menu-social > li > a {
  padding: 15px;
}

.submenu-indicator {
  margin-left: 6px;
  margin-top: 6px;
  float: right;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.navigation-portrait .submenu-indicator {
  width: 54px;
  height: 44px;
  margin-top: 0;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  z-index: 20000;
}

.submenu-indicator-chevron {
  height: 6px;
  width: 6px;
  display: block;
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: transparent #0A406B #0A406B transparent;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border 0.3s;
  transition: border 0.3s;
}

.navigation-portrait .submenu-indicator-chevron {
  position: absolute;
  top: 18px;
  left: 24px;
}

.nav-menu > li:hover > a .submenu-indicator-chevron,
.nav-menu > .active > a .submenu-indicator-chevron,
.nav-menu > .focus > a .submenu-indicator-chevron {
  border-color: transparent #FFF #FFF transparent;
}

.navigation-portrait .submenu-indicator.submenu-indicator-up {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.nav-overlay-panel {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: none;
  z-index: 19999;
}

.no-scroll {
  touch-action: none;
  overflow-x: hidden;
}

/* SEARCH PANEL */
.nav-search {
  height: 70px;
  float: right;
  z-index: 19998;
}

.navigation-portrait .nav-search {
  height: 48px;
  padding: 0 10px;
  margin-right: 52px;
}

.navigation-hidden .nav-search {
  display: none;
}

.nav-search-button {
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  cursor: pointer;
  background-color: #fbfcfd;
}

.navigation-portrait .nav-search-button {
  width: 50px;
  height: 48px;
  line-height: 46px;
  font-size: 22px;
}

.nav-search-icon {
  width: 14px;
  height: 14px;
  margin: 2px 8px 8px 4px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: #70798b;
  text-align: left;
  text-indent: -9999px;
  border: 2px solid;
  border-radius: 50%;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.nav-search-icon:after, .nav-search-icon:before {
  content: '';
  pointer-events: none;
}

.nav-search-icon:before {
  width: 2px;
  height: 11px;
  top: 11px;
  position: absolute;
  left: 50%;
  border-radius: 0 0 1px 1px;
  box-shadow: inset 0 0 0 32px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.nav-search-button:hover .nav-search-icon {
  color: #8CC152;
}

.nav-search > form {
  width: 100%;
  height: 100%;
  padding: 0 auto;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #ffffff;
  z-index: 99;
}

.nav-search-inner {
  width: 70%;
  height: 70px;
  margin: auto;
  display: table;
}

.navigation-portrait .nav-search-inner {
  height: 48px;
}

.nav-search-inner input[type=text],
.nav-search-inner input[type=search] {
  height: 70px;
  width: 100%;
  margin: 0;
  padding: 0 12px;
  font-size: 26px;
  text-align: center;
  color: #70798b;
  outline: none;
  line-height: 70px;
  border: none;
  background-color: transparent;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.navigation-portrait .nav-search-inner input[type=text],
.navigation-portrait .nav-search-inner input[type=search] {
  height: 48px;
  font-size: 18px;
  line-height: 48px;
}

.nav-search-close-button {
  width: 28px;
  height: 28px;
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
  line-height: normal;
  color: #0A406B;
  font-size: 20px;
  cursor: pointer;
  text-align: center;
}

.navigation-portrait .nav-search-close-button {
  top: 10px;
  right: 14px;
}

/* NAVIGATION BUTTON */
.nav-button {
  margin: 18px 15px 0;
  padding: 8px 14px;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  background-color: #8CC152;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.nav-button:hover, .nav-button:focus {
  color: #fff;
  text-decoration: none;
  opacity: 0.85;
}

.navigation-portrait .nav-button {
  width: calc(100% - 52px);
  margin: 17px 26px;
}

/* NAVIGATION TEXT */
.nav-text {
  margin: 25px 15px;
  display: inline-block;
  color: #70798b;
  font-size: 14px;
}

.navigation-portrait .nav-text {
  width: calc(100% - 52px);
  margin: 12px 26px 0;
}

.navigation-portrait .nav-text + ul {
  margin-top: 15px;
}

/* DROPDOWN EXTENSION */
.nav-dropdown {
  min-width: 180px;
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  list-style: none;
  z-index: 98;
  white-space: nowrap;
}

.nav-dropdown i {color:  #efffbe}

.navigation-portrait .nav-dropdown {
  width: 100%;
  position: static;
  left: 0;
}

.nav-dropdown .nav-dropdown {
  left: 100%;
}

.nav-menu > li > .nav-dropdown {
  border-top: solid 0px #f0f0f0;
}

.nav-dropdown > li {
  width: 100%;
  float: left;
  clear: both;
  position: relative;
  text-align: left;
  margin:0;
  border-bottom: 1px solid #555;
}

.nav-dropdown > li > a {
  width: 100%;
  padding: 8px 20px;
  display: inline-block;
  text-decoration: none;
  float: left;
  font-size: 16px;
  font-weight:normal;
  color: #FFF;
  background-color: #69a4d7;
  -webkit-transition: color 0.3s, background 0.3s;
  transition: color 0.3s, background 0.3s;
  
}


.nav-dropdown > li > a:before {font-family: 'FontAwesome';content: '\f101'; padding-right: 10px}

.nav-dropdown > li:hover > a,
.nav-dropdown > li.focus > a {
  background: #b1d24d;
  color:#000
}

.nav-dropdown.nav-dropdown-left {
  right: 0;
}

.nav-dropdown > li > .nav-dropdown-left {
  left: auto;
  right: 100%;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left > li > a {
  text-align: right;
}

.navigation-portrait .nav-dropdown > li > a {
  padding: 12px 20px 12px 30px;
}

.navigation-portrait .nav-dropdown > li > ul > li > a {
  padding-left: 50px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > a {
  padding-left: 70px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > a {
  padding-left: 90px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > ul > li > a {
  padding-left: 110px;
}

.nav-dropdown .submenu-indicator {
  right: 15px;
  top: 16px;
  position: absolute;
}

.navigation-portrait .nav-dropdown .submenu-indicator {
  right: 0;
  top: 0;
}

.nav-dropdown .submenu-indicator .submenu-indicator-chevron {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.navigation-portrait .nav-dropdown .submenu-indicator .submenu-indicator-chevron {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav-dropdown > li:hover > a .submenu-indicator-chevron,
.nav-dropdown > .focus > a .submenu-indicator-chevron {
  border-color: transparent #8CC152 #8CC152 transparent;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator {
  left: 10px;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator .submenu-indicator-chevron {
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

/* HORIZONTAL DROPDOWN EXTENSION */
.nav-dropdown-horizontal {
  width: 100%;
  left: 0;
  background-color: #fdfdfd;
  border-top: solid 1px #f0f0f0;
}

.nav-dropdown-horizontal .nav-dropdown-horizontal {
  width: 100%;
  top: 100%;
  left: 0;
}

.navigation-portrait .nav-dropdown-horizontal .nav-dropdown-horizontal {
  border-top: none;
}

.nav-dropdown-horizontal > li {
  width: auto;
  clear: none;
  position: static;
}

.navigation-portrait .nav-dropdown-horizontal > li {
  width: 100%;
}

.nav-dropdown-horizontal > li > a {
  position: relative;
}

.nav-dropdown-horizontal .submenu-indicator {
  height: 18px;
  top: 11px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.navigation-portrait .nav-dropdown-horizontal .submenu-indicator {
  height: 42px;
  top: 0;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.navigation-portrait .nav-dropdown-horizontal .submenu-indicator.submenu-indicator-up {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}





/* #Media Queries
================================================== */

	



/* iPad  Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.teaser-description {min-height: 300px}


.footer-column {margin-bottom:20px}




}

/* iPad  Portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	
.desktop-only {display:none}
.mobile-only {display:block}
	
.intro .teaser-box {min-height:0; }	
.teaser-box p, .teaser-box h3 {text-align:center}
p.teaser-button {text-align:center}

.teaser-description {min-height: 0}
.footer-column {margin-bottom:20px}

.bottom {text-align:center; padding: 50px 20px 30px 20px}
.footer-column {padding-bottom:20px}
.bottom .footer-logo p img {height:50px; width:287px; margin-bottom:0px}
.bottom .footer-logo p {margin-bottom:0}

.border-right {border-right:0px solid rgba(0, 0, 0, 0.5); padding-right: 0;}
.border-left {border-left:0px solid rgba(0, 0, 0, 0.5); padding-left: 0;}

.subfooter p {margin:10px 0 20px 0; text-align:center}

 }
 
 

 




/* Mobile Landscape Size to Tablet Portrait (devices and browsers) mobile landscape 480x320, small tablet portrait 600x800*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.desktop-only {display:none}
.mobile-only {display:block}

.main-content {padding:30px 0; }
.section-heading {text-align:center; font-size: 34px; line-height: 42px; }
p.lead {font-size: 26px; line-height:34px; }
.intro .teaser-box {min-height:0; }
.teaser-box p, .teaser-box h3 {text-align:center}
.teaser-description {min-height: 0}
p.teaser-button {text-align:center}
.light-stripes { padding: 30px 0}
.overlay {display:none}

blockquote{  font-size: 20px; margin:0px auto;}

.media-box-attorney-name {font-size: 15px;}
.bio-snapshot, .bio-snapshot h3, .snapshot-column, .snapshot-column ul, .snapshot-column ul li {text-align:center}
.bio-snapshot ul ul {list-style-type:none}

.hero-text-about h1 {font-size: 40px; line-height:50px; }
.hero-sub-page-text h1  {top: 65%;font-size: 36px; line-height: 44px; }
.center-header h1 { margin-bottom:20px}

.border-right {border-right:0px solid rgba(0, 0, 0, 0.5); padding-right: 0;}
.border-left {border-left:0px solid rgba(0, 0, 0, 0.5); padding-left: 0;}

.bottom {text-align:center; padding: 30px 20px 30px 20px}
.footer-column {padding-bottom:20px}
.subfooter .left, .subfooter .right {text-align:center}
.subfooter p {margin:10px 0 20px 0; text-align:center}


}

/* iPhone 6 Plus - Portrait & Landscape*/
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { 
	
.desktop-only {display:none}
.mobile-only {display:block}

.main-content {padding:30px 0; }
.section-heading {text-align:center; font-size: 34px; line-height: 42px; }
p.lead {font-size: 26px; line-height:34px; }
.intro .teaser-box {min-height:0; }
.teaser-box p, .teaser-box h3 {text-align:center}
.teaser-description {min-height: 0}
p.teaser-button {text-align:center}
.light-stripes { padding: 30px 0}
.overlay {display:none}

blockquote{  font-size: 20px; margin:0px auto;}

.media-box-attorney-name {font-size: 15px;}
.bio-snapshot, .bio-snapshot h3, .snapshot-column, .snapshot-column ul, .snapshot-column ul li {text-align:center}
.bio-snapshot ul ul {list-style-type:none}

.hero-text-about h1 {font-size: 40px; line-height:50px; }
.hero-sub-page-text h1  {top: 65%;font-size: 36px; line-height: 44px; }
.center-header h1 { margin-bottom:20px}

.border-right {border-right:0px solid rgba(0, 0, 0, 0.5); padding-right: 0;}
.border-left {border-left:0px solid rgba(0, 0, 0, 0.5); padding-left: 0;}

.bottom {text-align:center; padding: 30px 20px 30px 20px}
.footer-column {padding-bottom:20px}
.subfooter .left, .subfooter .right {text-align:center}
.subfooter p {margin:10px 0 20px 0; text-align:center}


}



/* iPhone 6 - Portrait & Landscape*/
@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 667px) { 
	
.desktop-only {display:none}
.mobile-only {display:block}

.main-content {padding:30px 0; }
.section-heading {text-align:center; font-size: 34px; line-height: 42px; }
p.lead {font-size: 26px; line-height:34px; }
.intro .teaser-box {min-height:0; }
.teaser-box p, .teaser-box h3 {text-align:center}
.teaser-description {min-height: 0}
p.teaser-button {text-align:center}
.light-stripes { padding: 30px 0}
.overlay {display:none}

blockquote{  font-size: 20px; margin:0px auto;}

.media-box-attorney-name {font-size: 15px;}
.bio-snapshot, .bio-snapshot h3, .snapshot-column, .snapshot-column ul, .snapshot-column ul li {text-align:center}
.bio-snapshot ul ul {list-style-type:none}

.hero-text-about h1 {font-size: 40px; line-height:50px; }
.hero-sub-page-text h1  {top: 65%;font-size: 36px; line-height: 44px; }

.center-header h1 { margin-bottom:20px}

.border-right {border-right:0px solid rgba(0, 0, 0, 0.5); padding-right: 0;}
.border-left {border-left:0px solid rgba(0, 0, 0, 0.5); padding-left: 0;}

.bottom {text-align:center; padding: 30px 20px 30px 20px}
.footer-column {padding-bottom:20px}
.subfooter .left, .subfooter .right {text-align:center}
.subfooter p {margin:10px 0 20px 0; text-align:center}



}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
.desktop-only {display:none}
.mobile-only {display:block}

.media-boxes-filter>li {    display: inline-block; width:100% }

.main-content {padding:30px 0; }
.section-heading {text-align:center; font-size: 34px; line-height: 42px; }
.intro .teaser-box {min-height:0; }
p.lead {font-size: 26px; line-height:34px; }
.teaser-box p, .teaser-box h3 {text-align:center}
.teaser-description {min-height: 0}
p.teaser-button {text-align:center}
.light-stripes { padding: 30px 0}
.overlay {display:none}


blockquote{  font-size: 20px; margin:0px auto;}

.media-box-attorney-name {font-size: 15px;}
.bio-snapshot, .bio-snapshot h3, .snapshot-column, .snapshot-column ul, .snapshot-column ul li {text-align:center}
.bio-snapshot ul ul {list-style-type:none}
.hero-image-eminent-domain {height: 60%;}
.hero-text-about h1 {font-size: 40px; line-height:50px; }
.hero-sub-page-text h1  {top: 65%;font-size: 30px; line-height: 38px; }
.bio-name-header h1 {font-size: 30px; }

.center-header h1 { margin-bottom:20px}

.border-right {border-right:0px solid rgba(0, 0, 0, 0.5); padding-right: 0;}
.border-left {border-left:0px solid rgba(0, 0, 0, 0.5); padding-left: 0;}

.bottom {text-align:center; padding: 30px 20px 30px 20px}
.footer-column {padding-bottom:20px}
.subfooter .left, .subfooter .right {text-align:center}
.subfooter p {margin:10px 0 20px 0; text-align:center}



	}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 319px) {
	
.desktop-only {display:none}
.mobile-only {display:block}

.main-content {padding:30px 0; }
.section-heading {text-align:center; font-size: 34px; line-height: 42px; }
p.lead {font-size: 26px; line-height:34px; }
.intro .teaser-box {min-height:0; }
.teaser-box p, .teaser-box h3 {text-align:center}
.teaser-description {min-height: 0}
p.teaser-button {text-align:center}
.light-stripes { padding: 30px 0}
.overlay {display:none}

blockquote{  font-size: 20px; margin:0px auto;}

.media-box-attorney-name {font-size: 15px;}
.bio-snapshot, .bio-snapshot h3, .snapshot-column, .snapshot-column ul, .snapshot-column ul li {text-align:center}
.bio-snapshot ul ul {list-style-type:none}

.hero-text-about h1 {font-size: 40px; line-height:50px; }
.hero-sub-page-text h1  {top: 65%;font-size: 36px; line-height: 44px; }
.bio-name-header h1 {font-size: 30px; }

.center-header h1 { margin-bottom:20px}

.border-right {border-right:0px solid rgba(0, 0, 0, 0.5); padding-right: 0;}
.border-left {border-left:0px solid rgba(0, 0, 0, 0.5); padding-left: 0;}

.bottom {text-align:center; padding: 30px 20px 30px 20px}
.footer-column {padding-bottom:20px}
.subfooter .left, .subfooter .right {text-align:center}
.subfooter p {margin:10px 0 20px 0; text-align:center}


}
	

